SRC_URI = "git://github.com/Xilinx/ultra96-startup-pages.git;branch=ultra96v2;protocol=https \ 
      file://ultra96-startup-page.sh \
	   file://launch-ultra96-startup-page.desktop \
	   file://launch-ultra96-startup-page.sh \
"
SRCREV = "4efc3f279c6d534f995ce8073ffc1d2f2f1426ee"

LIC_FILES_CHKSUM = "file://LICENSE.md;md5=a768baea9d204ad586e989c92a2afb31"
